@charset "UTF-8";
.p-area {
  width: 100%;
  overflow: hidden;
}
/*---------------------------------------------------------
main
---------------------------------------------------------*/
[class^="area_main_0"] {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

/* 三岳_追加分 */
.eve_main {
  width: 79%;
  height: auto;
  position: absolute;
  top: 19%;
  left: 50%;
  transform: translateX(-50%);
}

.topics_main {
  width: 86%;
  height: auto;
  position: absolute;
  top: 19%;
  left: 50%;
  transform: translateX(-50%);
}


/*---------------------------------------------------------
item
---------------------------------------------------------*/
[class^="area_item_0"] {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
}

/* 三岳_追加分 */
.item_02 {
  width: 90%;
  height: auto;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
}

.item_03 {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
}

/*---------------------------------------------------------
btn
---------------------------------------------------------*/
